#main .footer-images img{
	width: 20%;
	display: inline-block;
}
#main .footer-images{

}

#main.page-4 .description{
	color: #fff; 
	background-color: rgb(4,64,103); 
	padding: 35px 35px 20px
}

#main.page-4 h2 {
	text-transform: none;
}

html.mediumview #main .page-4 .description, 
html.largeview #main .page-4 .description,
html.xlargeview #main .page-4 .description{
	top: 200px;
	background-color: rgba(4,64,103,.8); 
}


html.xxsmallview #main #image-1,
html.xxsmallview #main #image-2,
html.xxsmallview #main #image-3,
html.xsmallview #main #image-1,
html.xsmallview #main #image-2,
html.xsmallview #main #image-3,
html.smallview #main #image-1,
html.smallview #main #image-2,
html.smallview #main #image-3
{
	width: 33.33%;
}

html.xxsmallview #main #image-4,
html.xxsmallview #main #image-5,
html.xsmallview #main #image-4,
html.xsmallview #main #image-5,
html.smallview #main #image-4,
html.smallview #main #image-5{
	width: 50%;
}